# --- Common ---
PORT=
NODE_ENV=production

# --- Github ---
GITHUB_PAGE_LIMITS_REPOSITORIES=100
GITHUB_PAGE_LIMITS_BRANCHES=100
GITHUB_API_BASE_URL=https://api.github.com
# Use access token to have up to 1000 req/hour rate limit instead of basic 60 req/hour
GITHUB_ACCESS_TOKEN=